- model: networks.network
  pk: 375
  fields:
    fdsn_code: UA
    name: Caribbean Andesite Lava Island Precision Seismo-geodetic Observatory
    website: ''
    operator: 435
    doi: ''
    deployment_region: Montserrat
- model: networks.network
  pk: 1417
  fields:
    fdsn_code: UB
    name: University of Zimbabwe 1
    website: ''
    operator: 1223
    doi: 10.7914/SN/UB
    deployment_region: ''
- model: networks.network
  pk: 190
  fields:
    fdsn_code: UC
    name: Colima Seismic Network
    website: http://www.ucol.mx/volcan/monitoreo.php
    operator: 320
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1595
  fields:
    fdsn_code: UD
    name: Seismic Network Main Center of Special Monitoring
    website: ''
    operator: 1260
    doi: 10.7914/SN/UD
    deployment_region: UA
- model: networks.network
  pk: 849
  fields:
    fdsn_code: UE
    name: Seismological Network of United Arab Emirates
    website: ''
    operator: 903
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2051
  fields:
    fdsn_code: UF
    name: Centro de Investigación de Resiliencia y Riesgos Multi-Amenazas
    website: ''
    operator: null
    doi: 10.7914/SN/UF
    deployment_region: DO
- model: networks.network
  pk: 191
  fields:
    fdsn_code: UG
    name: Unocal Geothermal Northern California Network
    website: http://www.ncedc.org/geysers/
    operator: 321
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 855
  fields:
    fdsn_code: UH
    name: UH Infrasound Network
    website: http://www.isla.hawaii.edu/
    operator: 64
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 301
  fields:
    fdsn_code: UI
    name: North Idaho Seismic Network
    website: ''
    operator: 390
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 394
  fields:
    fdsn_code: UK
    name: UK Schools Seismic Network
    website: http://www.le.ac.uk/seis-uk/school_resources.html
    operator: 187
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 192
  fields:
    fdsn_code: UL
    name: USGS Low Frequency Geophysical Data Network
    website: http://quake.geo.berkeley.edu/ul/ul.overview.html
    operator: 255
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1470
  fields:
    fdsn_code: UM
    name: University of Montana Seismic Network
    website: ''
    operator: 90
    doi: 10.7914/SN/UM
    deployment_region: ''
- model: networks.network
  pk: 1356
  fields:
    fdsn_code: UN
    name: Uganda National Seismological Network
    website: ''
    operator: 1201
    doi: 10.7914/SN/UN
    deployment_region: ''
- model: networks.network
  pk: 193
  fields:
    fdsn_code: UO
    name: Pacific Northwest Seismic Network - University of Oregon
    website: https://pnsn.org
    operator: 1683
    doi: 10.7914/SN/UO
    deployment_region: US
- model: networks.network
  pk: 194
  fields:
    fdsn_code: UP
    name: Swedish National Seismic Network
    website: https://www.snsn.se/
    operator: 161
    doi: 10.18159/SNSN
    deployment_region: SE
- model: networks.network
  pk: 2321
  fields:
    fdsn_code: UQ
    name: UNSA Regional Seismic Network
    website: ''
    operator: null
    doi: 10.7914/d4yq-xt83
    deployment_region: PE
- model: networks.network
  pk: 1141
  fields:
    fdsn_code: UR
    name: UKArray
    website: ''
    operator: 127
    doi: 10.7914/SN/UR
    deployment_region: GB
- model: networks.network
  pk: 34
  fields:
    fdsn_code: US
    name: United States National Seismic Network
    website: ''
    operator: 301
    doi: 10.7914/SN/US
    deployment_region: US
- model: networks.network
  pk: 2307
  fields:
    fdsn_code: UT
    name: Ukrainian National Seismic Network
    website: ''
    operator: null
    doi: ''
    deployment_region: UA
- model: networks.network
  pk: 131
  fields:
    fdsn_code: UU
    name: University of Utah Regional Seismic Network
    website: http://www.seis.utah.edu/
    operator: 1620
    doi: 10.7914/SN/UU
    deployment_region: ''
- model: networks.network
  pk: 1744
  fields:
    fdsn_code: UV
    name: 'Red Sismológica del Suroccidente Colombiano '
    website: http://osso.univalle.edu.co
    operator: null
    doi: 10.7914/SN/UV
    deployment_region: CO
- model: networks.network
  pk: 48
  fields:
    fdsn_code: UW
    name: Pacific Northwest Seismic Network - University of Washington
    website: http://www.pnsn.org/
    operator: 1657
    doi: 10.7914/SN/UW
    deployment_region: ''
- model: networks.network
  pk: 2395
  fields:
    fdsn_code: UX
    name: Red Sismologica del Nororiente Colombiano
    website: ''
    operator: null
    doi: 10.7914/7efz-gx67
    deployment_region: CO
- model: networks.network
  pk: 997
  fields:
    fdsn_code: UY
    name: Observatorio Geofisico del Uruguay
    website: http://ogu.fcien.edu.uy
    operator: 1116
    doi: 10.7914/SN/UY
    deployment_region: UY
- model: networks.network
  pk: 477
  fields:
    fdsn_code: UZ
    name: Uzbekistan Digital Seismic Network
    website: http://www.smrm.uz
    operator: null
    doi: UZ
    deployment_region: UZ
